function updateTranslations(response) {
		const translations = JSON.parse(response);
		document.querySelectorAll(".languageText").forEach(element => {
			element.textContent = translations[element.id.replace("Text", "")];
		});
}
